/*.care-lesson .ld-progress-steps{ display: none; }*/
.dashboard-info-warpper { text-align: center; margin-bottom: 10px; }
.dashboard-info-warpper .dashboard-quick-info { margin: 0 !important; }
.dashboard-info-warpper .info-text { line-height: 1.5; font-size: 10px; }
.dashboard-info-warpper .info-text .text { font-weight: 700; }

.close-welcome-video, .onbarding-video-display { cursor: pointer; }

.topic-group {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    max-width: 600px;
}

.topic-group label {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.topic-group input[type="radio"] {
    margin-right: 5px;
    appearance: none;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 2px solid #9ECB9A;
    display: inline-block;
    position: relative;
    background-color: #fff;
}

.topic-group input[type="radio"]:checked::before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #9ECB9A;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.topic-group label span {
    font-size: 16px;
    color: #000;
}

.content-section {
    display: none;
    margin-top: 20px;
}

.content-section.active {
    display: block;
}

.lesson-section-wrapper {
	margin-bottom: 30px;
}

.lesson-section-wrapper .lesson-section-label {
	margin-bottom: 15px;
}

.lesson-section-label h6 {
    font-size: 26px !important;
}

.topic-section-wrapper {
	margin-bottom: 15px;
	margin-top: 40px;
}

.lesson-section-heading {
	margin-bottom: 15px;
}		        

.lesson-section-heading h6{
	font-weight: 700;
	font-size: 24px !important;
}

.lesson-data .topic-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.lesson-data .topic-info .topic-complete.learndash-wrapper .ld-course-status.ld-course-status-enrolled {
	background-color: transparent;
	padding: 0;
}

/**** Slider Section CSS ****/

.lesson-info-wrapper .slick-list .slick-track {
    display: flex;
}

.lesson-info-wrapper .lesson-info {
    height: auto;
    padding: 0 10px;
}

.lesson-info-wrapper .lesson-data {
	max-width: 333px;
	width: 100%; 
	height: 100%;
	background-color: #ECF6ED50;				    
    border-radius: 0 0px 10px 10px;
    overflow: hidden;  
    padding: 10px;
    display: block;
}

.lesson-info-wrapper .lesson-info .lesson_link {
	height: 100%
}

.lesson-info-wrapper .lesson-info .feature-img {
    width: 100%;
    height: auto;
    display: block;
}

.lesson-info-wrapper .lesson-info .lesson-title {
    padding: 10px 0;
    font-size: 18px;
    font-weight: 500;
    color: #000;
    font-family: 'Josefin Sans';
}

/*** Search Result section ****/

.elementor-widget-container .search-result {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.search-text {
	margin-top: 10px;
}

@media screen and (max-width: 992px) {
	.elementor-widget-container .search-result{
		grid-template-columns: repeat(3, 1fr);
	}
	.dashboard-info-warpper .dashboard-quick-info { margin: 0 !important; font-size: 24px !important; }
	.dashboard-info-warpper .info-text, .dashboard-info-warpper .info-text .course-title { margin: 0 !important; font-size: 8px !important; line-height: 1.5; }
	.dashboard-wrapper .dashboard {
	    width: 23% !important;
	}
	.topic-section-wrapper {
    	margin-top: 20px;
    }

    .lesson-section-label h6 {
	    font-size: 26px !important;
	}

	.lesson-section-heading h6{
    	font-weight: 700;
    	font-size: 24px !important;
    }
}

@media screen and (max-width: 767px) {
	.elementor-widget-container .search-result{
		grid-template-columns: repeat(1, 1fr);
	}
	.dashboard-info-warpper .dashboard-quick-info { margin: 0 !important; font-size: 24px !important; }
	.dashboard-info-warpper .info-text, .dashboard-info-warpper .info-text .course-title { margin: 0 !important; font-size: 8px !important; line-height: 1.5; }
	.dashboard-wrapper .dashboard {
	    width: 23% !important;
	}
	.topic-section-wrapper {
    	margin-top: 20px;
    }

    .lesson-section-label h6 {
	    font-size: 22px !important;
	}

	.lesson-section-heading h6{
    	font-weight: 700;
    	font-size: 20px !important;
    }
}

.e-search-results .learndash-wrapper--topic {
    display: none;
}

.e-search-results .learndash-wrapper--topic .ld-status {
    display: none;
}

@media (max-width: 767px) {
    .e-search-results .e-con-inner {
        padding-block-end: 15px !important;
        gap: 15px !important;
    }

    .e-search-results .e-con-inner {
        flex-wrap: nowrap !important;
    }
    .e-search-results img {
        width: 120px !important;
        aspect-ratio: 5/4;
        object-fit: cover;
    }

}

/* custom posts grid */

.femna-hero-element .topics-posts-gride,
.elementor-slick-slider-wrapper .topics-posts-gride.slick-slider {display: block}

.femna-element { margin: 16px 0 44px !important }

.femna-element .post__thumbnail { display:flex }

.femna-element .topics-posts-gride .topics-posts-container .post__card .post__thumbnail img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.femna-hero-element .topics-posts-gride .topics-posts-container .post__card .post__thumbnail img {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.femna-hero-element p { display: none; }

.elementor-slick-slider-wrapper .slick-slide {
    float: none;
    height: auto;
}

@media (max-width: 992px) {
    .elementor-slick-slider-wrapper .slick-slide .topics-grid-item { padding: 10px }
}

@media (max-width: 575px) {
    .femna-element { margin: 16px 0 24px !important }
    .femna-element .elementor-widget-container { margin-left: -10px; margin-right: -10px }
    .elementor-slick-slider-wrapper .topics-posts-gride .topics-posts-container .post__text { padding: 0 15px }
}

@media (max-width: 992px) {
    .elementor-slick-slider-wrapper .slick-slide { opacity: 0.3; transition: opacity .5s }
    .elementor-slick-slider-wrapper .slick-slide.slick-current { opacity: 1 }
}

@media (min-width: 993px) {
    .elementor-slick-slider-wrapper .slick-slide { margin: 0 15px }
    .elementor-slick-slider-wrapper .slick-slider { margin-left: -15px; margin-right: -15px; }
}

.elementor-slick-slider-wrapper .slick-track {
    padding-bottom: 10px;
    margin-left:0;
    margin-right:0;
    display: flex;
}

.elementor-slick-slider-wrapper .slick-prev {left:-30px}
.elementor-slick-slider-wrapper .slick-next {right:-30px}

@media (max-width: 575px) {
    .elementor-slick-slider-wrapper .slick-prev {left:-9px}
    .elementor-slick-slider-wrapper .slick-next {right:-9px}
}

/* custom posts grid, top element */
@media (min-width: 993px) {
    .femna-hero-element .topics-posts-gride .topics-posts-container .post__card {
        flex-direction: row;
        align-items: center;
    }

    .femna-hero-element .topics-posts-gride .topics-posts-container .post__card .post__thumbnail img { height: auto }

    .femna-hero-element .topics-posts-gride .topics-posts-container .post__card .post__thumbnail__link { margin-bottom: 0 }

    .femna-hero-element .topics-posts-gride .topics-posts-container .post__text { width: 50% }
}

@media (min-width: 1200px) {
    .femna-hero-element .topics-posts-gride .topics-posts-container .post__text .post__title { font-size: 1.5em }
    .femna-hero-element p { display: block; }
}

/*
.see-all-lesson-topics{
    font-size: 14px !important;
}

@media screen and (max-width:720px){
    .see-all-lesson-topics{
        display: block;
        line-height: 2;
        margin-top: 5px;
    }
    .elementor-heading-title-inner:has(.see-all-lesson-topics) { line-height: 1.3 }
    h3 + .lesson-progress { margin-top: -8px }
}
*/

.lesson-progress{
    font-size: 14px;
    display: none;
}

body.learndash-cpt-sfwd-courses,
body.learndash-cpt-sfwd-lessons {
    background-color: transparent;
    background-image: linear-gradient(100deg, #F8F7F2 0%, #99BBD078 90%);
}

@media (max-width: 575px) {
    body.learndash-cpt-sfwd-courses .page-content .elementor-heading-title,
    body.learndash-cpt-sfwd-lessons .page-content .elementor-heading-title,
    .page-content .femna-hero-element {
        padding-inline-start: 10px;
        padding-inline-end: 10px;
    }
}

.elementor-heading-title-container .elementor-heading-title-inner a {
    color: #333;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.elementor-heading-title-inner .ld-icon {
    font-size: 14px;
}
